Subject: Mycosphaerella pini isolates anyone?

From: [email-masked]
Date: Tue, 20 Dec 94 16:01:21 +1200

Howdy, I'm doing research in Dothistroma pini (phytopathogen) and am
after some samples of the teleomorph, Mycosphaerella (Scirrhia) pini
to analyse genetic variation between species.  If anyone has any 
information at all on where I might be able to find such a strain, I
would be eternally grateful.

Many thanks, Paul Hirst